.version.vacancy /* version checker */
{
	color: #0000EF;
	background-color: #9BDF2B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 682px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#pu14925
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 20px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu5709
{
	z-index: 7;
	width: 0.01px;
	height: 573px;
	margin-left: 122px;
	margin-top: 30px;
	position: relative;
}

#u5713
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
	left: 9px;
}

#u5713popup
{
	z-index: 8;
}

#u23135
{
	z-index: 9;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23287
{
	z-index: 11;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23296
{
	z-index: 13;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23296_img
{
	padding-left: 236px;
	padding-right: 236px;
}

#u23305
{
	z-index: 15;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23314
{
	z-index: 17;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23323
{
	z-index: 19;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23332
{
	z-index: 21;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23341
{
	z-index: 23;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23350
{
	z-index: 25;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23359
{
	z-index: 27;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23368
{
	z-index: 29;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23377
{
	z-index: 31;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23377_clip
{
	overflow: hidden;
	width: 800px;
	height: 500px;
}

#u23377_img
{
	margin-top: -1px;
	margin-right: 50px;
	margin-bottom: 1px;
}

#u23386
{
	z-index: 33;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23395
{
	z-index: 35;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23404
{
	z-index: 37;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23413
{
	z-index: 39;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23422
{
	z-index: 41;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23431
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23440
{
	z-index: 45;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23449
{
	z-index: 47;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23458
{
	z-index: 49;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23467
{
	z-index: 51;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23135_img,#u23287_img,#u23305_img,#u23314_img,#u23323_img,#u23332_img,#u23350_img,#u23359_img,#u23368_img,#u23386_img,#u23395_img,#u23431_img,#u23467_img
{
	padding-right: 50px;
}

#u23476
{
	z-index: 53;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23485
{
	z-index: 55;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23494
{
	z-index: 57;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23503
{
	z-index: 59;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23512
{
	z-index: 61;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23521
{
	z-index: 63;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23341_img,#u23404_img,#u23413_img,#u23422_img,#u23440_img,#u23449_img,#u23458_img,#u23476_img,#u23485_img,#u23494_img,#u23503_img,#u23512_img,#u23521_img
{
	padding-left: 233px;
	padding-right: 234px;
}

#u5759
{
	position: absolute;
	width: 298px;
	background-color: transparent;
	top: 501px;
}

#u5759popup
{
	z-index: 65;
}

#u23141-8
{
	z-index: 66;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23293-8
{
	z-index: 74;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23302-8
{
	z-index: 82;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23311-8
{
	z-index: 90;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23320-8
{
	z-index: 98;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23329-8
{
	z-index: 106;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23338-8
{
	z-index: 114;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23347-8
{
	z-index: 122;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23356-8
{
	z-index: 130;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23365-8
{
	z-index: 138;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23374-8
{
	z-index: 146;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23383-8
{
	z-index: 154;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23392-8
{
	z-index: 162;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23401-8
{
	z-index: 170;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23410-8
{
	z-index: 178;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23419-8
{
	z-index: 186;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23428-8
{
	z-index: 194;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23437-8
{
	z-index: 202;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23446-8
{
	z-index: 210;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23455-8
{
	z-index: 218;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23464-8
{
	z-index: 226;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23473-8
{
	z-index: 234;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23482-8
{
	z-index: 242;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23491-8
{
	z-index: 250;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23500-8
{
	z-index: 258;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23509-8
{
	z-index: 266;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23518-8
{
	z-index: 274;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23527-8
{
	z-index: 282;
	width: 278px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u23141-2,#u23293-2,#u23302-2,#u23311-2,#u23320-2,#u23329-2,#u23338-2,#u23347-2,#u23356-2,#u23365-2,#u23374-2,#u23383-2,#u23392-2,#u23401-2,#u23410-2,#u23419-2,#u23428-2,#u23437-2,#u23446-2,#u23455-2,#u23464-2,#u23473-2,#u23482-2,#u23491-2,#u23500-2,#u23509-2,#u23518-2,#u23527-2
{
	font-weight: bold;
}

#u5771-4
{
	position: absolute;
	width: 33px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 502px;
	left: 676px;
}

#u5771-4popup
{
	z-index: 290;
}

#u5771
{
	color: #999999;
}

#u5712-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 502px;
	left: 646px;
}

#u5712-4popup
{
	z-index: 294;
}

#u5772-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 502px;
	left: 729px;
}

#u5772-4popup
{
	z-index: 298;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 214px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 310px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 471px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 702px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

